"FirstResponder" = {
    ACTIONS = {
        "addToBookmarks:" = id; 
        "checkUnderSelection:" = id; 
        "contractAll:" = id; 
        "contractSelection:" = id; 
        "deleteDeadUnderSelection:" = id; 
        "expandAll:" = id; 
        "expandSelection:" = id; 
        "goBack:" = id; 
        "goForth:" = id; 
        "goHome:" = id; 
        "insertItem:" = id; 
        "jumpToSelection:" = id; 
        "loadAllImages:" = id; 
        "markAsAliveUnderSelection:" = id; 
        "markAsReadUnderSelection:" = id; 
        "pasteAndLink:" = id; 
        "printDocument:" = id; 
        "reload:" = id; 
        "removeItem:" = id; 
        "save:" = id; 
        "saveAllLinksToImages:" = id; 
        "saveAs:" = id; 
        "saveSourceTo:" = id; 
        "selectNextAnchor:" = id; 
        "selectPreviousAnchor:" = id; 
        "showBookmarks:" = id; 
        "stopAnimations:" = id; 
        "stopLoad:" = id; 
        "viewAsBookmarks:" = id; 
        "viewSource:" = id; 
    }; 
    OUTLETS = {}; 
    SUPERCLASS = NSObject; 
};
"OAFindController" = {
    ACTIONS = {
        "enterSelection:" = id; 
        "findNext:" = id; 
        "findPrevious:" = id; 
        "showFindPanel:" = id; 
    }; 
    OUTLETS = {
        findNextButton = id; 
        findPanel = id; 
        findPreviousButton = id; 
        ignoreCaseButton = id; 
        searchTextForm = id; 
        target = id; 
    }; 
    SUPERCLASS = OFObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWController" = {
    ACTIONS = {
        "abortModal:" = id; 
        "flushCache:" = id; 
        "infoButton:" = id; 
        "newBookmarks:" = id; 
        "newSearchPanel:" = id; 
        "newSourceWindow:" = id; 
        "newWindow:" = id; 
        "openAboutBrowser:" = id; 
        "openFeedbackBrowser:" = id; 
        "openFilePanel:" = id; 
        "openHelpBrowser:" = id; 
        "openURLPanel:" = id; 
        "saveAll:" = id; 
        "showAdministratorPreferencesPanel:" = id; 
        "showBookmarks:" = id; 
        "showBubbleHistory:" = id; 
        "showConsolePanel:" = id; 
        "showInfoPanel:" = id; 
        "showInspectorPanel:" = id; 
        "showLicensePanel:" = id; 
        "showLinearHistory:" = id; 
        "showPersistentHistory:" = id; 
        "showPreferencesPanel:" = id; 
        "showSearchPanel:" = id; 
        "showStatusDisplay:" = id; 
    }; 
    OUTLETS = {
        appIconButton = id; 
        findController = id; 
        infoPanel = id; 
        openPanelAccessoryView = id; 
        openTypeMatrix = id; 
        urlOkButton = id; 
        urlOpenComboBox = id; 
        urlOpenPanel = id; 
        urlOpenTypeMatrix = id; 
        versionTextField = id; 
    }; 
    SUPERCLASS = OFObject; 
};
"OWMenuController" = {
    ACTIONS = {}; 
    OUTLETS = {menu = id; pasteAndLink = id; reload = id; save = id; saveAs = id; }; 
    SUPERCLASS = OFObject; 
};
